## mpc-qt 18.03

=== debian/changelog ===
mpc-qt (18.03-0.1~mx17+2) mx; urgency=medium

  * Rebuild against ffmpeg 4 and libmpv 0.29.
  * Disable automatic dbgsym files.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Jul 2018 08:06:02 -0700

mpc-qt (18.03-0.1~mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Jul 2018 16:05:09 -0700
