=== debian/control ===
Source: mpc-qt
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9),
 pkg-config,
 libarchive-dev,
 libmpv-dev,
 libqt5x11extras5-dev,
 qtbase5-dev,
 qttools5-dev-tools
Standards-Version: 4.1.4
Homepage: https://github.com/cmdrkotori/mpc-qt

Package: mpc-qt
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Media Player Classic Qute Theater
 A clone of Media Player Classic reimplemented in Qt. It uses libmpv as the
 player engine.
