## mpc-qt 18.08

=== debian/changelog ===
mpc-qt (18.08-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Add qtbase5-private-dev to build-depends to prevent FTBFS.
  * Minimum version of mpv is now 0.29.0.
  * Refresh version-fix.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Mar 2019 18:54:02 -0700
