## mpc-qt 19.06

=== debian/changelog ===
mpc-qt (19.06-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 07 Feb 2020 15:54:02 -0800
