=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends: debhelper (>= 9),
  pkg-config,
  libarchive-dev,
- libmpv-dev,
+ libmpv-dev (>= 0.29.0),
  libqt5x11extras5-dev,
  qtbase5-dev,
- qttools5-dev-tools
+ qttools5-dev-tools,
+ qtbase5-private-dev
 Standards-Version: 4.1.4
 Homepage: https://github.com/cmdrkotori/mpc-qt
