=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5

%:
	dh $@ --parallel --enable-libmpv-shared --enable-libarchive

override_dh_strip:
	dh_strip --no-automatic-dbgsym
